Subject: Re: bug#7483: Tail claims bad file descriptor when following

From: Jim Meyering <[email-masked]>
Date: Sat, 23 Jul 2011 00:21:35 +0200

tags 7483 + notabug
close 7483
thanks

Paul Eggert wrote:
> On 11/26/2010 12:44 AM, Johan Pretorius wrote:
>> I use tail 5.3.0 in Windows 7.
>
> Hmm, that's rather old.  I suggest upgrading to a more-recent
> version before investigating further.  The current version is 8.7.
>
> Also, you might try reporting the bug to whoever built it on Windows
> rather than to bug-coreutils, as it could well be a property
> of the Windows port rather than a bug in coreutils itself.

Thanks for the report.
I'm closing this as "not a bug".
If you find evidence of a bug using the latest,
you might want to report it to whomever wrote packaged
coreutils for windows 7.